AnsweredAssumed Answered

You should update the list of supported processors for MQX Classic.

Question asked by Richard Rapier on Apr 29, 2016
Latest reply on Apr 22, 2018 by Daniel Chen

You should update the list of supported processors for MQX Classic to accurately reflect that both the K65 and K66 are supported by it.  At least that claim is made in your announcement of MQX Classic 4.2, but it is not reflected at http://www.nxp.com/products/software-and-tools/run-time-software/nxp-mqx-software-solutions/mqx-real-time-operating-system-rtos/mqx-classic-software-solutions:MQX.  That caused me to spend quite a bit of time trying to figure out what combination of KDS and KSDK I was going to have to learn in order to transition to a K65 processor.

Outcomes